.site-header {
  background-color: black;
  color: white;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 99px;
  z-index: 9999;
}
.site-header .row{
  max-width: 1440px;
  width: 80%;
}
.site-header .menu-trigger {
  margin: 16px 13px 0 0;
  float: left;
  width: 22px;
  height: 18px;
  position: relative;
  background: none;
  padding: 0;
  border: none;
}
.site-header .menu-trigger.active span {
  background-color: transparent;
  transition: all 0.2s 0.2s;
  -webkit-transition: all 0.2s 0.2s;
}
.site-header .menu-trigger.active span:after, 
.site-header .menu-trigger.active span:before {
  top: 0;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transition: top 0.2s 0s, transform 0.3s 0.3s;
  -webkit-transition: top 0.2s 0s, transform 0.3s 0.3s;
}
.site-header .menu-trigger.active span:before {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.site-header .menu-trigger span {
  position: absolute;
  top: 7px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: white;
  transition: all 0.2s 0.3s;
  -webkit-transition: all 0.2s 0.3s;
}
.site-header .menu-trigger span:after, 
.site-header .menu-trigger span:before {
  content: "";
  position: absolute;
  left: 0;
  top: -7px;
  width: 100%;
  height: 100%;
  background-color: white;
  transition: top 0.3s 0.3s, transform 0.3s 0s;
  -webkit-transition: top 0.3s 0.3s, transform 0.3s 0s;
}
.site-header .menu-trigger span:before {
  top: 7px;
}
.site-header .header-section-name {
  float: left;
  font-size: 15px;
  line-height: 15px;
  font-weight: 600;
  margin-top: 16px;
  color: white;
  text-transform: uppercase;
  margin-right: 120px;
  letter-spacing: 1px;
}
.site-header .on-live {  
  float: left;
  border: none;
  background: url(../../images/btn_radio-en-vivo.png) no-repeat;
  width: 160px;
  height: 45px;
  background-size: 160px 45px;
}
.site-header .site-logo {
  position: absolute;
  top: 22px;
  left: 50%;
  margin-left: -45px;
}
.site-header .header-date {
  font-family:"Open Sans", sans-serif;  
  clear: both;
  font-size: 10px;
  font-weight: 400;
  color: #d9d9d9;
  line-height: 10px;
  margin-top: 21px;
}


 .site-header .registro {
    float: right;
    font-family: "Open Sans", sans-serif;
    font-size: 11px;
    font-weight: 400;
    color: #fff; 
    text-transform:uppercase; 
    margin-top: 21px;  
}

.site-header .registro a {
  color: #fff;  
}

.site-header .registro a:hover {
  text-decoration:underline;
}  

.site-header .header-date br {
  display: none;
}

.buscar .busca {
  cursor:pointer;
}

#buscador {
    width: 100%;
    height: 0;
    background: #212121;
    position: absolute;
    z-index: 999;
    top: 45px;
    left:0;
    clear:both;
    -webkit-transition: height 1s;
    transition: height 1s;
    text-align:center;    
}

#buscador form {
  height:100%;
  width:60%;
  margin:auto;
  padding-top:30px;
  visibility: hidden;
  -webkit-transition: visibility 0s linear 0s;
  transition: visibility 0s linear 0s;
  transition-delay: 0s;  
}

#buscador.active form {
    visibility: visible;
    -webkit-transition: height 0s, visibility 0.5s linear 0s;
    transition: height 0s, visibility 0.5s linear 0s;
    transition-delay: 0.5s;
}    

#buscador input {  
    height:100%;     
    font-family: "Open Sans", sans-serif;        
    border: 0;
    background-color:transparent;
    float:left;
    padding:0;  
}

#buscador input[type="text"] { 
  background:white;  
  width:75%;
  font-size: 15px;
  
}

#buscador input[type="submit"] {   
  background:transparent;
  color:white;
  text-transform:uppercase;  
  margin-left:10px;  
  font-size:11px;
  width:20%;
  
}

#buscador.active {  
    height: 100px;    
}

#buscador.active input {  
  height:initial;
}

#buscador.active input[type="submit"] {  
  padding:10px 3%;
  border:1px solid white;
}

#buscador.active input[type="text"] {  
  padding:8px;
}

.site-header .site-search {
  float: left;
  position: relative;
  top: 52px;
  left: -50px;
}

.site-header .site-search button {
  padding: 0;
  border: none;
  background: transparent;
  color: white;
  font-size: 19px;
  line-height: 16px;
  margin-top: 6px;
  float: left;
  width: 30px;
  height: 24px;
  margin-right: 8px;
}
.site-header .site-search input {
  float: left;
  background: none;
  width: 80px;
  padding: 3px 10px;
  border: none;
  font-size: 14px;
  color: white;
  font-family: "Open Sans";
}
.site-header .site-search input::-webkit-input-placeholder {
  color: #999999;
  font-style: italic;
}
.site-header .site-search input:-moz-placeholder {
  color: #999999;
  font-style: italic;
}
.site-header .site-search input::-moz-placeholder {
  color: #999999;
  font-style: italic;
}
.site-header .site-search input:-ms-input-placeholder {
  color: #999999;
  font-style: italic;
}
.site-header .social-media {
  float: right;
  clear: both;
  margin-top: 27px;
  margin-right: 0;
}
.site-header .social-media a, .extra-header .pull-right a {
  color: white;
  font-size: 14px;
  line-height: 13px;
  margin-left: 20px;
}

.site-header .social-media .icon-search {
  cursor:pointer;
}

.site-header .social-media a:hover {
  color: #15ffc5;
}
.site-header .social-media .icon-facebook,
.site-header .social-media .icon-instagram {
  font-size: 14px;
}

.site-nav {
  max-width:193px;
  position: fixed;
  top: 45px;
  left: 0;
  right: 0;
  bottom: -1px;
  background: rgba(33, 33, 33, 0.93);
  z-index: 10;  
  padding: 20px;  
  opacity: 0;
  overflow:auto;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transform: scale(0);
  -webkit-transform: scale(0);
  transform-origin: top left;
  -webkit-transform-origin: top left;
}
.site-nav.active {
  opacity: 1;
  transform: scale(1);
  -webkit-transform: scale(1);
}
.site-nav .mod-links + .mod-links {
  margin-top: 24px;
}
.site-nav .mod-links a {
  color: white;
  font-size: 16px;
  line-height: 24px;
  font-family: "Open Sans";
  display: inline-block;
  text-transform: lowercase;
}
.site-nav .mod-links a:hover {
  color: #e5a3d3;
}
.site-nav .mod-links > a {
  font-size: 20px;
  line-height: 24px;
  font-weight: bold;
  font-family: "Poppins", sans-serif;
}
.site-nav .news-summary {
  padding-left: 160px;
  min-height: 160px;
  float: right;
  clear: both;
  max-width: 400px;
  margin-bottom: 20px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.site-nav .news-summary .news-media {
  width: 160px;
}
.site-nav .news-summary .news-data {
  padding: 19px 10px 0;
  background: none;
  height: 160px;
  width: 160px;
}
.site-nav .news-summary .icon-news-arrow {
  width: 55px;
  height: 55px;
  font-size: 6px;
  line-height: 57px;
}
.site-nav .news-summary .news-section {
  font-size: 12px;
  line-height: 12px;
  margin-bottom: 10px;
}
.site-nav .news-summary .news-title {
  font-size: 16px;
  line-height: 20px;
  color: white;
}

.extra-header {
  display:none;
}

.mod-links a[title="NOlink"] {
    color: white!important;
    cursor: default !important;
}

/*
	TABLET
*/

@media screen and (max-width: 1024px) { 

  .site-header .header-section-name  {
    margin-right:60px;
  }
  
}
@media screen and (max-width: 1023px) {
  .site-header .menu-trigger {
    margin-left: 10px;
  }
  .site-header .header-section-name {
    display: none;
  }
}
/*
	MOBILE
*/
@media screen and (max-width: 768px) {
  body {
    padding-top: 100px;
  }

  .site-header {
    height: 100px;
  }
  .site-header .row{
    width: 100%;
  }
  .site-header .menu-trigger {
    margin-left: 5px;
    margin-top: 62px;
  }
  .site-header .site-search {
    margin-top: 14px;
  }
  .site-header .site-logo {
    top: 49px;
    margin-left: -35px;
  }
  .site-header .site-logo img {
    height: 40px;
    width: auto;
  }
  .site-header .site-search input {
    display: none;
  }
  .site-header .social-media,
  .site-header .header-date,
  .site-header .on-live {
    display: none;
  }
  .site-header .site-search{
      position: absolute;
      top: 14px;
      left: 60px;
      margin: 0;
  }

  .site-nav {
    top: 100px;
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .site-nav .row {
    padding: 0 20px;
  }
  .site-nav .mod-links + .mod-links {
    margin-top: 25px;
  }
  .site-nav .section-news {
    padding-top: 30px;
    display: none;
  }

  .site-nav .col_3:nth-child(2) {
    margin-top:25px;
  }

  .extra-header {
    display: block;
    padding: 10px 24px;
    position: absolute;
    /*width: 92%;*/
    /*width:96%;*/
    left:0;
    right:0;
    background: #424242;
  }

  .extra-header .en-vivo {
    background: #ffdf6e;    
    display: block;
    text-transform: uppercase;
    padding: 2px 8px;
    color: #000;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 1px;

    /*color: #f73b59;*/
    -webkit-animation:colorchange 0.7s infinite alternate;       
  }

  @-webkit-keyframes colorchange {
      50% {        
        color: red;      
      }            
  }  

  .extra-header .pull-right a {
    font-size:18px;
    margin-top:5px;  
  }

  #buscador form {
    width:94%;
  }

  #buscador input {
    font-size:22px;
  }

}
